default_CONFIG += CONFIG_OC_BUILD4RTEMS=y
default_CONFIG += CONFIG_OC_GDBSTUB=n
default_CONFIG += CONFIG_OC_APP_ZYNQ_TEMPLATE=y
default_CONFIG += CONFIG_OC_APP_ZYNQ_TEMPLATE_WITH_BSDNET=x

ifeq ($(CONFIG_OC_APP_ZYNQ_TEMPLATE),y)

LOCAL_CONFIG_H = appl_config.h

bin_PROGRAMS = zynq_template

#lib_LIBRARIES = 

#include_HEADERS = 

zynq_template_SOURCES += init.c zynq_appfoo.c zynq_reg.c

#zynq_template_EMBEDTARFILES = rootfs

lib_LOADLIBES += bar rtemsbsp rtemscpu
ifeq ($(CONFIG_OC_APP_ZYNQ_TEMPLATE_WITH_BSDNET),y)
lib_LOADLIBES += ftpfs tftpfs bsd
endif
lib_LOADLIBES += m

endif
